# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar 29 02:20:59 UTC 2015
pkgname = haskell-quickcheck
pkgver = 2.7.6-1
pkgdesc = Automatic testing of Haskell programs
url = http://hackage.haskell.org/package/QuickCheck
builddate = 1427595659
packager = Unknown Packager
size = 12178432
arch = i686
license = custom:BSD3
depend = ghc
depend = haskell-random
depend = haskell-tf-random
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
